## org.apache.poi.ss.formula
Interface ExternSheetReferenceToken

All Known Implementing Classes:
  Area3DPtg, Ref3DPtg

    public interface ExternSheetReferenceToken

Should be implemented by any `Ptg` subclass that needs has an extern sheet index
For POI internal use only

Author:
  Josh Micich

Method Summary
`java.lang.String` `format2DRefAsString()`
`int` `getExternSheetIndex()`

Method Detail

### getExternSheetIndex

    int getExternSheetIndex()

### format2DRefAsString

    java.lang.String format2DRefAsString()

  Returns:
    formula text for this reference token without the qualifying sheet name

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.